filename = 'paginatedadvancements-2.8.0+26.1.jar'
name = 'Paginated Advancements & Custom Frames'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '2.8.0+26.1-fabric'

[download]
hash = 'fbbeba9df9e63351086b95f316156be96b5aa0dc'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7949382
project-id = 618770